<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="48dp"
    android:height="48dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
  <path
      android:pathData="M2,33l0,10l8,0l0,-6l28,0l0,6l8,0l0,-10z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="24"
          android:startY="46.447"
          android:endX="24"
          android:endY="32.536"
          android:type="linear">
        <item android:offset="0" android:color="#FFF0B421"/>
        <item android:offset="1" android:color="#FFC28200"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M7,15h34l5,18H2L7,15z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="0.866"
          android:startY="13.904"
          android:endX="40.388"
          android:endY="33.242"
          android:type="linear">
        <item android:offset="0" android:color="#FFFFCF54"/>
        <item android:offset="0.261" android:color="#FFFDCB4D"/>
        <item android:offset="0.639" android:color="#FFF7C13A"/>
        <item android:offset="1" android:color="#FFF0B421"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M23,15h2v18h-2z"
      android:fillColor="#C28200"/>
  <path
      android:pathData="M33,15l-2,0l3,18l2,0z"
      android:fillColor="#C28200"/>
  <path
      android:pathData="M15,15l2,0l-3,18l-2,0z"
      android:fillColor="#C28200"/>
  <path
      android:pathData="M36.9,19.9L35,21.9l4.3,4.3c0.1,0.1 0.3,0.1 0.4,0l1.5,-1.5c0.1,-0.1 0.1,-0.3 0,-0.4L36.9,19.9z"
      android:fillColor="#199BE2"/>
  <path
      android:pathData="M34.5,17.6l-1.9,1.9l2.4,2.4l1.9,-2z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:centerX="28.257"
          android:centerY="13.251"
          android:gradientRadius="10.631"
          android:type="radial">
        <item android:offset="0.693" android:color="#FF006185"/>
        <item android:offset="0.921" android:color="#FF35C1F1"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M28.2,13.2m-8.7,0a8.7,8.7 0,1 1,17.4 0a8.7,8.7 0,1 1,-17.4 0">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="22.23"
          android:startY="7.185"
          android:endX="34.393"
          android:endY="19.348"
          android:type="linear">
        <item android:offset="0" android:color="#FFA3FFFF"/>
        <item android:offset="0.223" android:color="#FF9DFBFF"/>
        <item android:offset="0.53" android:color="#FF8BF1FF"/>
        <item android:offset="0.885" android:color="#FF6EE0FF"/>
        <item android:offset="1" android:color="#FF63DAFF"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
